#accessibility			{ display: none; }

h1 						{ font-size: 1.7em; font-weight: bold; margin: 0 0 1em; padding: 0; }
h2 						{ font-size: 1.5em; margin: 0 0 1em; padding: 0; }
h3 						{ font-size: 1.3em; margin: 0 0 1em; padding: 0; }
h4 						{ font-size: 1.1em; margin: 0 0 1em; padding: 0; }

#wrapper 				{ width: 280px !important; padding: 5px;}

#mast 					{ background: #743152; margin-bottom: 5px; }
#mast p 					{ display: none; }
#mast .pseudoH1			{ margin: 20px 0; width: 149px; height: 40px; background: url(../css_img/min-logo.gif) no-repeat top left; }
#mast .pseudoH1 a, 
#mast .pseudoH1 a:link, 
#mast .pseudoH1 a:visited, 
#mast .pseudoH1 a:hover, 
#mast .pseudoH1 a:active	{ width: 149px; height: 40px; background: url(../css_img/min-logo.gif) no-repeat top left !important;}

#taskBar				{ margin: 0 0 5px; padding: 0 2px;}
#taskBar #breadcrumb,
#taskBar #quickLinks		{ display: none; }
#taskBar #quickLinks		{ width: 280px; }
#taskBar #search		{ background: url(../css_img/search-max.gif) no-repeat left top; float: right; margin:3px 0; padding: 2px 0 1px 2px; width: 273px;}
#taskBar #search input.field 	{ font-size: 1em;  width: 224px; }
#taskBar #search input.button	{ color: #000; font-weight: bold; font-size: 1.2em; padding: 3px 6px; }
#taskBar #search #search_results 	{ clear: both; display: block; padding: 0 1px; position: absolute; width: 185px; z-index: 1000; }
#taskBar .suggestedLinks h2 { font-size: 9px; }
#taskBar .suggestedLinks ul	{ font-size: 9px; padding: 5px; }

#content 				{ font-size: 10px; margin: 0; width: 280px; min-height: 100px; }
.oneColumn #content 	{ margin: 0; width: 280px; }
.threeColumn #content	{ margin: 0; width: 280px; }
.homePage #content		{ margin: 0; width: 280px; }
.threeColumn .oneColumn #content	{ margin: 0; width: 280px; }
.twoColumn .oneColumn #content	{ margin: 0; width: 280px; }

#content .categoryBrand		{ height: 60px; margin: 0 0 5px; padding: 10px 0; width: 280px;}
#content .categoryBrand h1 	{ background: #fff; float: left; font-size: 1.4em; font-weight: bold; padding: 10px; margin: 0; max-width: 140px; }

#content .article li	{ width: 260px; }
#content .section li	{ width: 260px; }
#content .newsListing p.date	{ width: 50px; }
#content .newsListing img	{ width: 50px; }
#content .newsListing div	{ width: 220px; }
#content .featureImage 	{ width: 100px;  }
#content .galleryList li	{ border: none; margin: 0 0 10px 0; width: 280px; }
#content .galleryImage 	{ border: 1px solid #333; margin: 0 0 10px; padding: 0;  width: 278px; }
#content .googleResults	div	{ width: 234px;}
#content .googleResults img	{ width: 16px; }

#column_nav				{ display: none; }

#additional				{ margin: 0; width: 280px;}
#additional p.print		{ display: none; }

#footer 				{ background: #fff; margin: 5px auto; padding: 5px; width: 280px; }
#footerInner img.footerLogo { display: none;}
#footerInner a.contact:link,
#footerInner a.contact:visited,
#footerInner a.contact:hover,
#footerInner a.contact:active 	{ font-size: 1em; margin:2px 0; }
#footerInner ul 		{ margin: 2px 0;}
#footerInner p 			{ display: none;}

p.copyright				{ font-size: 9px; margin: 5px 0; }

#content form ul.form	{ width: 274px;}
#content form ul.form li label		{ float: none; margin: 0 10px 0 0;  }
#content form ul.form li legend span	{ width: 250px; }
#content form ul.form li fieldset label { margin: 5px 10px; padding: 3px 0; width: 200px; }
#content form ul.form li.last	{ padding: 5px 10px; }
#content form ul.form p.help		{ background-position:0 10px; padding: 10px 0 5px 20px; }
#content form ul li.error p.error	{ padding:0; }
#content form ul.form li select 	{ min-width: 210px; width: 210px; }
#content form ul.form li input		{ width: 210px;}
#content form ul.form li textarea	{ width: 210px;}

.homePage .new_widget 	{ float: none; width: 100%; margin: 0 0 5px; padding: 0;}
#wrapper #content .eventAdvertWidget img { width: 280px; }
#wrapper #content .middleAdvertWidget	{ width: 280px;}
#wrapper #content .middleAdvertWidget img{ height: auto; width: 280px; }
#wrapper .pluit-carousel 				{  width: 280px; }
#wrapper .pluit-carousel .viewport 		{ width: 280px; }
#wrapper .pluit-carousel .viewport ul li 	{ width: 280px; }
#wrapper .item0 { background: #d3a809 url(../css_img/shine.png) repeat-x left 145px; height: 230px; }
#wrapper .item1 { background: #db4157 url(../css_img/shine.png) repeat-x left 145px; height: 230px; }
#wrapper .item2 { background: #658ca4 url(../css_img/shine.png) repeat-x left 145px; height: 230px; }
#wrapper .item3 { background: #9ca95f url(../css_img/shine.png) repeat-x left 145px; height: 230px; }

#wrapper #content .page-1 a				{ min-height: 65px; padding: 5px 10px; width: 50px;}
#wrapper #content .page-2 a				{ min-height: 65px; padding: 5px 10px 5px 9px; width: 50px;}
#wrapper #content .page-3 a				{ min-height: 65px; padding: 5px 10px 5px 9px; width: 50px;}
#wrapper #content .page-4 a				{ min-height: 65px; padding: 5px 10px 5px 9px; width: 50px;}

#wrapper .row_divider 					{ margin: 0 0 5px; }
#wrapper .stacking 						{ margin: 0 0 5px;}
